{% extends 'base.html' %}

{% block content %}
{% if request.session.peran == 'pengguna publik' or request.session.peran == 'admin satgas' or request.session.peran == 'dokter' %}
<div class="container">
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">No</th>
                    <th>No STR</th>
                    <th>Username</th>
                    <th>Faskes</th>
                    <th>Shift</th>
                    <th>Tanggal</th>
                    <th>Jumlah Pasien</th>
                </tr>
            </thead>
            <tbody>
            {% if request.session.peran != 'dokter' %}
            {% for jadwal in var %}
            <tr>
                <td>{{ forloop.counter }}.</td>
                <td>{{ jadwal.0 }}</td>
                <td>{{ jadwal.1 }}</td>
                <td>Faskes {{ jadwal.2 }}</td>
                <td>{{ jadwal.3 }}</td>
                <td>{{ jadwal.4 }}</td>
                <td>{{ jadwal.5 }}</td>
            </tr>
            {% endfor %}
            {% endif %}

            {% if request.session.peran == 'dokter' %}
            {% for jadwal in var_dok %}
            <tr>
                <td>{{ forloop.counter }}.</td>
                <td>{{ jadwal.0 }}</td>
                <td>{{ jadwal.1 }}</td>
                <td>Faskes {{ jadwal.2 }}</td>
                <td>{{ jadwal.3 }}</td>
                <td>{{ jadwal.4 }}</td>
                <td>{{ jadwal.5 }}</td>
            </tr>
            {% endfor %}
            {% endif %}
            </tbody>
        </table>
    </div>
</div>
{% endif %}
{% endblock content %}
